xmonad-0.10: A tiling window manager

Portability | not portable, uses mtl, X11, posix
Stability | unstable
Maintainer | spencerjanssen@gmail.com
Safe Haskell | Safe-Infered

XMonad.Main

Description

xmonad, a minimalist, tiling window manager for X11

Synopsis

- xmonad :: (LayoutClass l Window, Read (l Window)) => XConfig l -> IO ()

# Documentation

xmonad :: (LayoutClass l Window, Read (l Window)) => XConfig l -> IO ()

The main entry point